
Katello - Feature #11435

Host Unification Tracker

08/19/2015 10:38 AM - Justin Sherrill

Status: New   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty: hard Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Tracker for host unification

http://projects.theforeman.org/projects/katello/wiki/HostUnification

Related issues:

Blocked by Katello - Feature #11499: As a  user, i expect host create/update/... Duplicate 08/24/2015

Blocked by Katello - Feature #11500: As a developer, i want to migrate the ex... Closed 08/24/2015

Blocked by Katello - Feature #11501: As a developer, I want to migrate all th... Rejected

Blocked by Katello - Feature #11502: As a user, i want an upgrade provided to... Duplicate 08/24/2015

Blocked by Katello - Feature #11503: As a developer, I want to pull system pa... Duplicate

Blocked by Katello - Feature #11504: As a user, I should be able to search ho... Duplicate 08/24/2015

Blocked by Katello - Feature #11505: As a user, I should be able to search ho... Closed 08/24/2015

Blocked by Katello - Feature #11506: As a user, I expect subscription facts t... Closed 08/24/2015

Blocked by Katello - Feature #11507: As a user, I should be able to add & rem... Closed 08/24/2015

Blocked by Katello - Feature #11508: As a user, bulk actions should be based ... Closed 08/24/2015

Blocked by Katello - Feature #11509: As a  user, I should be able to register... Closed 08/24/2015

Blocked by Katello - Feature #11510: As a user, I should be able to register ... Closed 08/24/2015

Blocked by Katello - Feature #11511: As a user, I should be able to register ... Closed 08/24/2015

Blocked by Katello - Feature #11512: As a user, I should be able to register ... Resolved 08/24/2015

Blocked by Katello - Feature #11513: As a user, virt-who should continue to w... Closed 08/24/2015

Blocked by Katello - Feature #11514: As a user, i expect package profile uplo... Resolved 08/24/2015

Blocked by Katello - Feature #11515: As a user, i expect client actions (erra... Duplicate 08/24/2015

Blocked by Katello - Feature #11516: As a user, i expect the subscription and... Duplicate 08/24/2015

Blocked by Katello - Feature #11517: As a user, i expect to be able to find t... Duplicate 08/24/2015

Blocked by Katello - Feature #11518: As a user, i expect to be able to search... Closed 08/24/2015

Blocked by Katello - Feature #11519: As a user, i expect to be able to search... Closed 08/24/2015

Blocked by Katello - Feature #11520: As a user, i expect to be able to search... Closed 08/24/2015

Blocked by Katello - Feature #11521: As a user, i expect existing apis (and t... Rejected

Blocked by Katello - Feature #11522: As a user, I expect to see an error when... Rejected

Blocked by Katello - Feature #11523: As a user, I expect the ability to unsub... Resolved 08/24/2015

Blocked by Katello - Feature #11524: As a user, I expect any subscription act... Rejected

Blocked by Katello - Feature #11525: As a user, I expect any content action p... Rejected

Blocked by Katello - Feature #11526: As a user, I expect content actions to b... Duplicate 08/24/2015

Blocked by Katello - Feature #11527: As a developer, I want an api to inject ... Duplicate 08/24/2015

Blocked by Katello - Feature #11528: As a developer, I want an api to define ... Duplicate 08/24/2015

Blocked by Katello - Feature #11529: As a user, I want to be able to specify ... Duplicate 08/24/2015

Blocked by Katello - Feature #11530: As a user, i expect an api for interacti... Duplicate 08/24/2015

Blocked by Katello - Feature #11531: As  a developer, the content hosts UI ne... Closed 08/24/2015
Blocked by Katello - Feature #11532: As a user, I want the ability to force u... Rejected

Blocked by Katello - Feature #11533: As a hammer developer, I want to be able... Rejected

Blocked by Katello - Feature #11534: As a hammer developer, I want to be able... Rejected

Blocked by Katello - Feature #11535: As a user, I want to see content and sub... Closed 08/24/2015

Blocked by Katello - Feature #11537: hammer content-host errata apply        ... Duplicate 08/24/2015

Blocked by Katello - Feature #11538: hammer content-host errata info         ... Duplicate 08/24/2015

Blocked by Katello - Feature #11539: hammer content-host errata list         ... Duplicate 08/24/2015

Blocked by Katello - Feature #11540: hammer content-host package install     ... Duplicate 08/24/2015

Blocked by Katello - Feature #11541: hammer content-host package remove      ... Duplicate 08/24/2015

Blocked by Katello - Feature #11542: hammer content-host package upgrade     ... Resolved 08/24/2015

Blocked by Katello - Feature #11543: hammer content-host package upgrade-all ... Duplicate 08/24/2015

Blocked by Katello - Feature #11544: hammer content-host package-group instal... Duplicate 08/24/2015

Blocked by Katello - Feature #11545: hammer content-host package-group remove... Duplicate 08/24/2015

Blocked by Katello - Feature #11546: hammer content-host update   (for updati... Resolved 08/24/2015

Blocked by Katello - Feature #11547: hammer content-host update  (for updatin... Resolved 08/24/2015

Blocked by Katello - Feature #11548: hammer host puppet-classes (.5) Rejected

Blocked by Katello - Feature #11549: hammer host puppetrun (.5) Rejected

Blocked by Foreman - Feature #11766: As a user, I expect subscription facts t... Closed 08/24/2015

Blocked by Katello - Feature #11819: As a user, I would like to join the aspe... New 09/15/2015

Blocked by Katello - Feature #11820: As a user, I would like to customize the... New 09/15/2015

Blocked by Katello - Feature #11914: As a user, I should be able to search ho... New

Blocked by Katello - Bug #12018: add subscription status to host status frame... Closed 09/30/2015

Blocked by Katello - Bug #12019: add errata status to host status framework Closed 09/30/2015

Blocked by Katello - Feature #12038: host unification: Add script to be run o... Closed 10/01/2015

Blocked by Katello - Bug #12347: Handle errata status with Library vs current... Closed 10/29/2015

Blocked by Katello - Bug #12383: [host unification] subscription-manager regi... New 11/03/2015

Blocked by Katello - Bug #12556: Remove System and Hypervsior models/controll... Closed 11/20/2015

Blocked by Katello - Bug #12674: Assign host to organization at registration ... Closed 12/03/2015

Blocked by Katello - Bug #12685: some requests to /rhsm/ result in traceback ... Closed 12/03/2015

Blocked by Katello - Bug #12749: sub-man registration currently blocks on app... Closed 12/09/2015

Blocked by Katello - Bug #12871: Errror on creating hostgroup: undefined meth... Closed 12/18/2015

Blocked by Katello - Bug #12986: Facet migration fails with can't cast Active... Duplicate 01/04/2016

Blocked by Katello - Feature #12405: Move system packages to hosts Closed 11/05/2015

Blocked by Katello - Bug #13086: migrate system subscription api's and UI to ... Closed 01/08/2016

Blocked by Katello - Feature #13087: migrate system product content list/modi... Closed 01/08/2016

Blocked by Katello - Bug #13122: rhsm last_checkin not being updated in db Closed 01/11/2016

Blocked by Katello - Bug #13123: release_version is not actually saved in can... Closed 01/11/2016

Blocked by Katello - Bug #13205: upload package profile should not lock hosts Closed 01/13/2016

Blocked by Katello - Bug #13248: registration fails with 'can't dup nilClass' Closed 01/15/2016

Blocked by Katello - Bug #13267: autoheal not properly set upon registration ... Closed 01/18/2016

Blocked by Katello - Bug #13302: assign operating system during sub-man regis... Closed 01/20/2016

Blocked by Katello - Feature #13315: Move errata to hosts Closed 01/21/2016

Blocked by Katello - Bug #13337: host subscription status refresh fails with ... Closed 01/22/2016

Blocked by Katello - Feature #13338: as a user, i expect content and subscrip... Closed 01/22/2016

Blocked by Katello - Feature #13531: Update the content host details page to ... Closed 02/02/2016

Blocks Katello - Bug #13646: convert UI permission checking to host permissions Closed 02/10/2016

Blocked by Katello - Bug #13652: "Content" link in host show page uses system... Closed 02/10/2016

Blocked by Katello - Bug #13650: After recent move of errata association from... Closed 02/10/2016

Blocked by Katello - Bug #13760: unregistering system does not remove subscri... Closed 02/17/2016

Blocked by Katello - Bug #13836: Host subscription attributes aren't updating Closed 02/22/2016

Blocked by Katello - Bug #13854: PUT /hosts subscription_facet_attributes mis... Closed 02/23/2016

Blocked by Katello - Bug #13902: MIgrate hosts via content view version delet... Duplicate 02/25/2016

Blocked by Katello - Feature #13903: migrate Release version to host subscrip... Closed 02/25/2016
Blocked by Katello - Bug #13904: migrate or remove registration via api  (sys... Closed 02/25/2016

Blocked by Foreman - Bug #13849: updating a host's facet should not require t... Closed 02/23/2016

Blocked by Katello - Bug #14124: content host doesn't support auto complete Closed 03/09/2016

Blocked by Katello - Feature #14296: Support unregister via bulk actions New 03/21/2016

Blocked by Hammer CLI Import - Bug #14550: hammer import uses obsolete system... Rejected 04/08/2016

Blocked by Katello - Bug #14677: host facet api 'view' shows  'content' and '... Closed 04/15/2016

Blocked by Hammer CLI Import - Bug #14615: hammer import content-host fails w... Closed 04/13/2016

History

#1 - 08/19/2015 10:41 AM - Justin Sherrill

- Blocked by Feature #8577: As a user i like to search for a installed package on a set of systems added

#3 - 08/24/2015 07:54 PM - Justin Sherrill

- Blocked by Feature #11499: As a  user, i expect host create/update/delete to be dynflowed (wrapping the  AR action), via foreman_tasks or in core to

allow plugins to hook into  CUD to interact with backend services (4) added

#4 - 08/24/2015 07:54 PM - Justin Sherrill

- Blocked by Feature #11500: As a developer, i want to migrate the existing content host model to the new unified models for content and

subscriptions (10) added

#5 - 08/24/2015 07:54 PM - Justin Sherrill

- Blocked by Feature #11501: As a developer, I want to migrate all the existing content host dynflow  actions to use the new unified model (4) added

#6 - 08/24/2015 07:54 PM - Justin Sherrill

- Blocked by Feature #11502: As a user, i want an upgrade provided to move existing content-hosts to the new unified models (4) added

#7 - 08/24/2015 07:55 PM - Justin Sherrill

- Blocked by Feature #11503: As a developer, I want to pull system packages into the database (3) added

#8 - 08/24/2015 07:55 PM - Justin Sherrill

- Blocked by Feature #11504: As a user, I should be able to search hosts by content attributes (2) added

#9 - 08/24/2015 07:55 PM - Justin Sherrill

- Blocked by Feature #11505: As a user, I should be able to search hosts by subscription attributes (2) added

#10 - 08/24/2015 07:55 PM - Justin Sherrill

- Blocked by Feature #11506: As a user, I expect subscription facts to live alongside puppet facts.  (4) added

#11 - 08/24/2015 07:56 PM - Justin Sherrill

- Blocked by Feature #11507: As a user, I should be able to add & remove hosts to host collections instead of content-hosts (5) added

#12 - 08/24/2015 07:57 PM - Justin Sherrill

- Blocked by Feature #11508: As a user, bulk actions should be based off hosts instead of content hosts (4) added

#13 - 08/24/2015 07:57 PM - Justin Sherrill

- Blocked by Feature #11509: As a  user, I should be able to register a host with subscription-manager via username and password with the new data

model, and a Host should be created (4) added

#14 - 08/24/2015 07:57 PM - Justin Sherrill

- Blocked by Feature #11510: As a user, I should be able to register a host with subscription-manager via activation key with the new data model, and

a Host should be created (4) added

#15 - 08/24/2015 07:57 PM - Justin Sherrill

- Blocked by Feature #11511: As a user, I should be able to register with subscription-manager to an existing host that has never registered with

sub-man before (3) added

#16 - 08/24/2015 07:58 PM - Justin Sherrill
- Blocked by Feature #11512: As a user, I should be able to register with subscription-manager to an existing host that has previously registered with

subscription-manager, and have the old registration be removed, generating a new UUID (3) added

#17 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11513: As a user, virt-who should continue to work with the new unified model, including hypervisor registration.  An hypervisor

registered through virt-who would not have content capabilities. (5) added

#18 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11514: As a user, i expect package profile uploading to continue to work under the unified model (2) added

#19 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11515: As a user, i expect client actions (errata install, package install, etc..) to continue to work under the unified model (3)

added

#20 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11516: As a user, i expect the subscription and content aspects of hosts to be identified by their host id, not a uuid (3) added

#21 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11517: As a user, i expect to be able to find the uuid of a host with subscriptions within the UI/hammer  (1) added

#22 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11518: As a user, i expect to be able to search hosts by applicable errata (.5) added

#23 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11519: As a user, i expect to be able to search hosts by installed package (.5) added

#24 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11520: As a user, i expect to be able to search hosts by subscription facts (.5) added

#25 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11521: As a user, i expect existing apis (and thus hammer commands and the UI) to continue to work under the new model, if

new apis are not added (8) added

#26 - 08/24/2015 07:58 PM - Justin Sherrill

- Blocked by Feature #11522: As a user, I expect to see an error when attempting to migrate hosts to another organization if they are registered with

subscription-manager (2) added

#27 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11523: As a user, I expect the ability to unsubscribe a host registered with subscription-manager, yet leave the host record

intact (2) added

#28 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11524: As a user, I expect any subscription action performed on a host that is not registered to candlepin to throw a warning

suggesting that it be registered (2) added

#29 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11525: As a user, I expect any content action performed on a host that is not registered in pulp to throw a warning suggesting

how it be registered (2) added

#30 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11526: As a user, I expect content actions to be hidden and not function for a host without any content aspect (3) added

#31 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11527: As a developer, I want an api to inject new apipie params into the params of host & hostgroup Create/Update (5) added

#32 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11528: As a developer, I want an api to define different rabl 'views' of a host/hostgroup for index and show.  This may also need

to include an 'includes' section for improving performance. (5) added
#33 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11529: As a user, I want to be able to specify what views to render for my host (3) added

#34 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11530: As a user, i expect an api for interacting with content and subscription aspects of hosts (6) added

#35 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11531: As  a developer, the content hosts UI needs to utilize new v2 apis  showing the list of content hosts added

#36 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11532: As a user, I want the ability to force unsubscribe hosts registered with subscription manager when attempting to migrate

them across organizations (3) added

#37 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11533: As a hammer developer, I want to be able to inject attributes to display on an info command (4) added

#38 - 08/24/2015 07:59 PM - Justin Sherrill

- Blocked by Feature #11534: As a hammer developer, I want to be able to inject parameters into the GET request of a particular info command (8)

added

#39 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11535: As a user, I want to see content and subscription related items when running 'hammer host info' (1) added

#41 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11537: hammer content-host errata apply                      (.5) added

#42 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11538: hammer content-host errata info                     (.5) added

#43 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11539: hammer content-host errata list                        (.5) added

#44 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11540: hammer content-host package install                (.5) added

#45 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11541: hammer content-host package remove               (.5) added

#46 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11542: hammer content-host package upgrade           e (.5) added

#47 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11543: hammer content-host package upgrade-all         (.5) added

#48 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11544: hammer content-host package-group install      (.5) added

#49 - 08/24/2015 08:00 PM - Justin Sherrill

- Blocked by Feature #11545: hammer content-host package-group remove      (.5) added

#50 - 08/24/2015 08:01 PM - Justin Sherrill

- Blocked by Feature #11546: hammer content-host update   (for updating content view, lifecycle environment) (.5)  added

#51 - 08/24/2015 08:01 PM - Justin Sherrill

- Blocked by Feature #11547: hammer content-host update  (for updating service-level, release-version) (.5) added

#52 - 08/24/2015 08:01 PM - Justin Sherrill

05/20/2024 5/9



- Blocked by Feature #11548: hammer host puppet-classes (.5) added

#53 - 08/24/2015 08:01 PM - Justin Sherrill

- Blocked by Feature #11549: hammer host puppetrun (.5) added

#54 - 09/10/2015 10:17 AM - Thomas McKay

- Blocked by Feature #11766: As a user, I expect subscription facts to live alongside puppet facts. added

#55 - 09/15/2015 07:36 AM - Thomas McKay

- Blocked by Feature #11819: As a user, I would like to join the aspects of two hosts into a single host. added

#56 - 09/15/2015 07:40 AM - Thomas McKay

- Related to Feature #11820: As a user, I would like to customize the matching scheme for host and content-host. added

#57 - 09/15/2015 07:40 AM - Thomas McKay

- Related to deleted (Feature #11820: As a user, I would like to customize the matching scheme for host and content-host.)

#58 - 09/15/2015 07:40 AM - Thomas McKay

- Blocked by Feature #11820: As a user, I would like to customize the matching scheme for host and content-host. added

#59 - 09/22/2015 08:52 AM - Thomas McKay

- Blocked by Feature #11914: As a user, I should be able to search hosts by whether they are a hypervisor, guest, physical, virtual added

#60 - 09/30/2015 03:04 PM - Justin Sherrill

- Blocked by Bug #12018: add subscription status to host status framework added

#61 - 09/30/2015 03:12 PM - Justin Sherrill

- Related to Bug #12019: add errata status to host status framework added

#62 - 09/30/2015 03:12 PM - Justin Sherrill

- Related to deleted (Bug #12019: add errata status to host status framework)

#63 - 09/30/2015 03:12 PM - Justin Sherrill

- Blocked by Bug #12019: add errata status to host status framework added

#64 - 10/01/2015 02:01 PM - Justin Sherrill

- Blocked by Feature #12038: host unification: Add script to be run on previous version to detect systems that would need to be deleted on upgrade

added

#65 - 10/14/2015 08:06 AM - Eric Helms

- translation missing: en.field_release changed from 70 to 86

#66 - 10/29/2015 09:24 AM - Justin Sherrill

- Blocked by Bug #12347: Handle errata status with Library vs current environment added

#67 - 11/03/2015 12:26 PM - Thomas McKay

- Blocked by Bug #12383: [host unification] subscription-manager register --name still uses network.hostname fact for host linkage added

#68 - 11/05/2015 12:17 PM - Walden Raines

- Related to Feature #12405: Move system packages to hosts added

#69 - 11/20/2015 02:57 PM - Justin Sherrill

- Blocked by Bug #12556: Remove System and Hypervsior models/controllers/tests/actions added

#70 - 12/03/2015 02:51 AM - Justin Sherrill

- Blocked by Bug #12674: Assign host to organization at registration time if no org is assigned added
#71 - 12/03/2015 09:21 AM - Justin Sherrill

- Blocked by Bug #12685: some requests to /rhsm/ result in traceback for deleted consumer added

#72 - 12/09/2015 03:13 AM - Justin Sherrill

- Blocked by Bug #12749: sub-man registration currently blocks on applicability generation added

#73 - 12/18/2015 05:13 PM - Justin Sherrill

- Blocked by Bug #12871: Errror on creating hostgroup: undefined method `content_facet' for #<Hostgroup:0x0000001036b338> added

#74 - 01/05/2016 10:52 AM - Justin Sherrill

- Blocked by Bug #12986: Facet migration fails with can't cast ActiveSupport::HashWithIndifferentAccess to string added

#75 - 01/08/2016 10:18 AM - Justin Sherrill

- Related to deleted (Feature #12405: Move system packages to hosts)

#76 - 01/08/2016 10:18 AM - Justin Sherrill

- Blocked by Feature #12405: Move system packages to hosts added

#77 - 01/08/2016 10:19 AM - Justin Sherrill

- Blocked by Bug #13086: migrate system subscription api's and UI to hosts added

#78 - 01/08/2016 10:25 AM - Justin Sherrill

- Related to Feature #13087: migrate system product content list/modify to hosts added

#79 - 01/08/2016 10:26 AM - Justin Sherrill

- Related to deleted (Feature #13087: migrate system product content list/modify to hosts)

#80 - 01/08/2016 10:26 AM - Justin Sherrill

- Blocked by Feature #13087: migrate system product content list/modify to hosts added

#81 - 01/11/2016 07:35 PM - Justin Sherrill

- Blocked by Bug #13122: rhsm last_checkin not being updated in db added

#82 - 01/11/2016 07:40 PM - Justin Sherrill

- Blocked by Bug #13123: release_version is not actually saved in candlepin added

#83 - 01/13/2016 03:07 PM - Justin Sherrill

- Blocked by Bug #13205: upload package profile should not lock hosts added

#84 - 01/15/2016 02:37 PM - Justin Sherrill

- Blocked by Bug #13248: registration fails with 'can't dup nilClass' added

#85 - 01/18/2016 08:37 PM - Justin Sherrill

- Blocked by Bug #13267: autoheal not properly set upon registration of a client added

#86 - 01/20/2016 10:05 PM - Justin Sherrill

- Blocked by Bug #13302: assign operating system during sub-man registration added

#87 - 01/21/2016 09:20 AM - Walden Raines

- Blocked by Feature #13315: Move errata to hosts added

#88 - 01/22/2016 02:22 PM - Justin Sherrill

- Blocked by Bug #13337: host subscription status refresh fails with undefined method 'backend_data' added

#89 - 01/22/2016 03:33 PM - Justin Sherrill

- Blocked by Feature #13338: as a user, i expect content and subscription attributes to be returned from host json added
#90 - 02/02/2016 04:48 PM - Walden Raines

- Blocked by Feature #13531: Update the content host details page to use the host API added

#91 - 02/10/2016 09:43 AM - Justin Sherrill

- Related to Bug #13646: convert UI permission checking to host permissions added

#92 - 02/10/2016 09:43 AM - Justin Sherrill

- Related to deleted (Bug #13646: convert UI permission checking to host permissions)

#93 - 02/10/2016 09:43 AM - Justin Sherrill

- Blocks Bug #13646: convert UI permission checking to host permissions added

#94 - 02/10/2016 11:34 AM - Justin Sherrill

- Blocked by Bug #13652: "Content" link in host show page uses system uuid instead of host id added

#95 - 02/10/2016 06:43 PM - Justin Sherrill

- Blocked by Bug #13650: After recent move of errata association from content host to host, the system deletion fails on errata foreign key added

#96 - 02/17/2016 09:50 AM - Justin Sherrill

- Blocked by Bug #13760: unregistering system does not remove subscription facet added

#97 - 02/22/2016 09:33 AM - Justin Sherrill

- Blocked by Bug #13836: Host subscription attributes aren't updating added

#98 - 02/23/2016 05:10 PM - Thomas McKay

- Blocked by Bug #13854: PUT /hosts subscription_facet_attributes missing "installed_products" added

#99 - 02/25/2016 10:00 AM - Justin Sherrill

- Related to Bug #13902: MIgrate hosts via content view version deletion instead of systems added

#100 - 02/25/2016 10:00 AM - Justin Sherrill

- Related to deleted (Bug #13902: MIgrate hosts via content view version deletion instead of systems)

#101 - 02/25/2016 10:00 AM - Justin Sherrill

- Related to Bug #13902: MIgrate hosts via content view version deletion instead of systems added

#102 - 02/25/2016 10:01 AM - Justin Sherrill

- Related to deleted (Bug #13902: MIgrate hosts via content view version deletion instead of systems)

#103 - 02/25/2016 10:01 AM - Justin Sherrill

- Blocked by Bug #13902: MIgrate hosts via content view version deletion instead of systems added

#104 - 02/25/2016 10:05 AM - Justin Sherrill

- Blocked by Feature #13903: migrate Release version to host subscriptions controller added

#105 - 02/25/2016 10:10 AM - Justin Sherrill

- Blocked by Bug #13904: migrate or remove registration via api  (systems/create) to host_subscriptions#register & update hammer command added

#106 - 02/25/2016 01:39 PM - Justin Sherrill

- Blocked by Bug #13849: updating a host's facet should not require the facet id to be included in facet params added

#107 - 03/09/2016 11:01 AM - Justin Sherrill

- Blocked by Bug #14124: content host doesn't support auto complete added

#108 - 03/15/2016 05:02 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 143
#109 - 03/21/2016 10:47 AM - Justin Sherrill

- Blocked by Feature #14296: Support unregister via bulk actions added

#110 - 04/08/2016 09:14 AM - Thomas McKay

- Blocked by Bug #14550: hammer import uses obsolete systems api added

#111 - 04/15/2016 02:33 PM - Justin Sherrill

- Blocked by Bug #14677: host facet api 'view' shows  'content' and 'subscriptions', while update/create accepts 'content_facet_attributes' and

'subscription_facet_attributes' added

#112 - 05/26/2016 01:51 PM - Justin Sherrill

- Blocked by deleted (Feature #8577: As a user i like to search for a installed package on a set of systems)

#113 - 06/15/2016 07:12 AM - Lukas Pramuk

- Blocked by Bug #14615: hammer import content-host fails with ISE - Content View and Environment not set for registration. added

#114 - 07/08/2016 11:53 AM - Justin Sherrill

- translation missing: en.field_release changed from 143 to 114

#115 - 11/04/2016 05:40 PM - Justin Sherrill

- Assignee deleted (Justin Sherrill)

#116 - 08/28/2019 08:03 PM - John Mitsch

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
